CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Recommended modules
 * Installation
 * Configuration
 * Maintainers

INTRODUCTION
------------

A Drupal 8 theme that may be used as a base from which to build consistent
and compliant Indiana University websites in accordance with version 3.x of
the [Indiana University Website Style Guide][1] and [IU brand guidelines][2].
The theme complies with WCAG 2.0 AA accessibility guidelines.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/iu

 * To submit bug reports and feature suggestions, or track changes:
   https://www.drupal.org/project/issues/iu

REQUIREMENTS
------------

This module requires no modules outside of Drupal core.

RECOMMENDED MODULES
-------------------

 * [Indiana University Paragraphs](https://www.drupal.org/project/iu_paragraphs):

INSTALLATION
------------

 * Install as you would normally install a contributed Drupal theme. Visit
   https://www.drupal.org/docs/user_guide/en/extend-theme-install.html
   for further information.

CONFIGURATION
-------------

 * Under Admin menu > Appearance > Settings > IU you may customize the following
   options:

    * Page element display
    * Logo image - generally you'll want to leave this alone. The theme provides
      the official IU Trident logo.svg file.
    * Favicon - generally you'll want to leave this alone. The theme provides the
      official IU Trident favicon.ico file.
    * Breadcrumb - whether to show or hide 'Home' in breadcrumb trails.
    * Branding bar - which IU campus should be used in the branding bar.
    * Mobile Menu position - slide in from right or left.
    * Color palette - choose a secondary background color to use in chunks
      and sections.


MAINTAINERS
-----------

Current maintainers:
 * James Wilson (jwilson3) - https://www.drupal.org/u/jwilson3

This project has been sponsored by:
 * Bluespark
 * Indiana University Libraries

[1]: https://styleguide.iu.edu (Indiana University Website Style Guide)
[2]: https://brand.iu.edu (Indiana University Brand Guidelines)
